Subject: [bug#49437] [PATCH core-updates] build-system/qt: Fix build failures when

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 07 Apr 2023 17:15:00 -0400

Hi,

Maxime Devos <[email-masked]> writes:

> Op 29-03-2023 om 04:15 schreef Maxim Cournoyer:
>> Hi Maxime,
>> I hope you are doing well.
>> [...]
>> core-updates is pretty "hot" at the moment, so it may be a good time
>> to
>> test.
>> On the other hand, there aren't that many Qt packages, so it could
>> also
>> go to staging IMO.  And if it only touches cross-compilation drv,
>> perhaps it's good for master too?
>> It just needs testing.
>
> I am not participating in Guix development anymore, except perhaps for
> bug reports and for when Guix intersects GNUnet, and currently it
> appears a permanent decision.

OK.  It's sad that it's come to this, but I respect your decision;
thanks for making it clear.  Your thoughtful inputs and high-impact Guix
contributions will be missed!

-- 
Maxim